#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc-citeproc
version: 0.11.1
id: pandoc-citeproc-0.11.1-9kpY7ZxbNsS8t5cZ3Izx5C
key: pandoc-citeproc-0.11.1-9kpY7ZxbNsS8t5cZ3Izx5C
license: BSD3
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/pandoc-citeproc
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
author: John MacFarlane, Andrea Rossato
exposed: True
indefinite: False
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
hidden-modules: Text.CSL.Util Prelude Paths_pandoc_citeproc
                Text.CSL.Compat.Pandoc
abi: aef0e508cbe45df6ce19dc3fbb2a7dc4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/pandoc-citeproc-0.11.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/pandoc-citeproc-0.11.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/pandoc-citeproc
hs-libraries: HSpandoc-citeproc-0.11.1-9kpY7ZxbNsS8t5cZ3Izx5C
depends:
    containers-0.5.10.2 directory-1.3.0.2
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 bytestring-0.10.8.2
    filepath-1.4.1.2 pandoc-types-1.17.1-9VfOaWREW8CAw3Qd4rvwhB
    pandoc-1.19.2.1-IsfBQOo0xwCCh6bhQrtgXD
    tagsoup-0.14.1-Dd68OXPvIKPH8wN6EGE1ft
    aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    xml-conduit-1.6.0-BWoyzWzm2lWEOl7Dzk57oG
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    setenv-0.1.1.3-BDKZw88F6QnHLVIxtB3r29
    split-0.2.3.2-89BHvn20PlL73pGr1SBIHj
    yaml-0.8.23.3-Hxrrlqfmicr4pp6WmaArsD
    hs-bibutils-5.5-8W3KPSK0wdVAq9hh6LEtSg
    text-icu-0.7.0.1-9QrjjiOgro6L8O3YDKMSJd base-4.10.0.0
    syb-0.7-2rRPTNxBP6YFePrCXw4i2o parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM time-1.8.0.2
abi-depends: containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             pandoc-types-1.17.1-9VfOaWREW8CAw3Qd4rvwhB=8d4bdfed2ed9a7fc348df03cece768b9
             pandoc-1.19.2.1-IsfBQOo0xwCCh6bhQrtgXD=9257e277e21ac141de00d40a8bcc304c
             tagsoup-0.14.1-Dd68OXPvIKPH8wN6EGE1ft=3f24f451c771cd49cae0c9b685122819
             aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn=de27a328e189bca785104a080be3af69
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             xml-conduit-1.6.0-BWoyzWzm2lWEOl7Dzk57oG=5d41ee7a789b6c188c37e2f669d70bc2
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=f7324150b92035ce2f13f55c36f08ab4
             setenv-0.1.1.3-BDKZw88F6QnHLVIxtB3r29=cfb6528bf8f6733dfc369707a9e74d33
             split-0.2.3.2-89BHvn20PlL73pGr1SBIHj=0183ddfce1aabaf9dbeb4c47b7a27d83
             yaml-0.8.23.3-Hxrrlqfmicr4pp6WmaArsD=7366a26b28738d38dac257b8b5e1c932
             hs-bibutils-5.5-8W3KPSK0wdVAq9hh6LEtSg=f98c533bd044214b0ea74614eff5d294
             text-icu-0.7.0.1-9QrjjiOgro6L8O3YDKMSJd=85aa4d54208458edc86e65e987c9b7b0
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             syb-0.7-2rRPTNxBP6YFePrCXw4i2o=4ce6cc08831568c116a562974ba627d9
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM=8abc34d96a58625e2975ccc02aacab97
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
haddock-interfaces: /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html: /usr/share/doc/pandoc-citeproc/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

